@import url("https://fonts.googleapis.com/css2?family=Prata&display=swap");

.mejs-container,
.mejs-container .mejs-controls,
.mejs-embed,
.mejs-embed body {
  opacity: 1 !important;
  z-index: 50 !important;
}

@font-face {
  font-family: "Futura PT Medium";
  src: url("assets/fonts/futurapt/futura_pt_medium.eot");
  /* IE 9 Compatibility Mode */
  src: url("assets/fonts/futurapt/futura_pt_medium.eot?#iefix")
      format("embedded-opentype"),
    /* IE < 9 */ url("assets/fonts/futurapt/futura_pt_medium.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("assets/fonts/futurapt/futura_pt_medium.woff") format("woff"),
    /* Firefox >= 3.6, any other modern browser */
      url("assets/fonts/futurapt/futura_pt_medium.ttf") format("truetype"),
    /* Safari, Android, iOS */
      url("assets/fonts/futurapt/futura_pt_medium.svg#futura_pt_medium")
      format("svg");
  /* Chrome < 4, Legacy iOS */
}

.besplatno {
  background: #fff !important;
  color: #505455 !important;
}

.page-otzyvy .tabs-otzyvy .tabs-contents .tabs-content .list.selfi li a img {
  object-position: center top !important;
}

/* slider */
@media (max-width: 767px) {
  .aktsii-list .aktsiya.slick-slide {
    height: 641px;
    width: 320px;
  }

  .aktsii-list .aktsiya.slick-slide .text {
    position: relative !important;
    top: -137px !important;
    background: transparent !important;
  }

  .aktsii .aktsii-list .aktsiya.slick-slide img {
    height: 641px;
    width: 320px;
    position: relative;
    border-radius: 10px;
  }

  .aktsii .aktsii-list .aktsiya .text button {
    margin: 0 auto;
  }

  .page-aktsii .aktsii-list2 .aktsiya img {
    width: auto !important;
  }
}

@media (min-width: 768px) {
  .aktsii .aktsii-list .aktsiya.slick-slide .text {
    position: absolute !important;
    bottom: -15px !important;
    background: transparent !important;
    width: 100% !important;
  }

  .aktsii-list .aktsiya.slick-slide {
    min-height: 278px;
    min-width: 754px;
    height: auto;
    width: auto;
  }

  .aktsii .aktsii-list .aktsiya.slick-slide img {
    position: relative;
    top: 0;
    left: 0;
    min-height: 278px;
    min-width: 754px;
    height: auto;
    width: auto;
  }
}

.page-index .doctors a.doctor,
.page-vrachi .doctors .doctor a {
  position: relative;
}

.page-index .doctors a.doctor > span,
.page-vrachi .doctors .doctor a > span {
  position: absolute;
  top: 260px;
  color: #ffffff;
  width: 210px;
  left: 20px;
  /* color: #9BCA00; */
}

.page-index .doctors a.doctor > span {
  top: 280px !important;
}

#to-top {
  left: auto !important;
  display: none !important;
}

.btn-11 {
  display: inline-block;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 20px !important;
  line-height: 24px !important;
  color: #353535 !important;
  background: #9bca00 !important;
  border-radius: 10px !important;
  border: none !important;
  font-family: FuturaDemiC;
}

@media (max-width: 414px) {
  .btn-11 {
    font-size: 12px !important;
    padding: 2px 10px !important;
  }
}

.btn-11 img {
  vertical-align: middle !important;
  margin-right: 6px;
  width: 17px;
  margin-bottom: 3px;
}

@media (min-width: 768px) {
  .form-zapis .wpcf7-form-control-wrap.code {
    grid-column: 1 / 3;
  }
}
